// [customrecipe] type=Shapeless 3x3 | out=cobblemon_smartphone:orange_smartphone | in=cobblemon:yellow_apricorn,cobblemon_smartphone:white_smartphone,cobblemon:red_apricorn
ServerEvents.recipes(event => {
  event.shapeless('1x cobblemon_smartphone:orange_smartphone', [
    'cobblemon:yellow_apricorn',
    'cobblemon_smartphone:white_smartphone',
    'cobblemon:red_apricorn'
  ])
})
